Subject: RE: Gallery Submission - 1/48 A-4PTM Skyhawk (TUDM)
From: "Sebastian Lim" <[email-masked]>
To: "'Steve Bamford'" <[email-masked]>
Date: Thu, 7 Nov 2002 10:39:34 +0800

Hi Steve,
 
Thank you for your email. The kit is 
 
1/48 Hasegawa A-4C Skyhawk (Kit # PT22)
 
Cheers!

Sebastian

-----Original Message-----
From: Steve Bamford [mailto:[email-masked]] 
Sent: Thursday, November 07, 2002 3:00 AM
To: Sebastian Lim
Subject: Re: Gallery Submission - 1/48 A-4PTM Skyhawk (TUDM)

 
Hi Sebastian,
I'm catching up on e-mails.  Thanks for sending in the article on your
A-4.  I try to get all model articles on ARC in about 3 weeks from the
day you sent in the e-mail with your article and pictures.  Sometimes I
get them on a bit sooner....sometimes a bit longer than 3 weeks.  I'll
e-mail you when it goes on ARC.  
Thanks again for sending it in Sebastian.
 
Also...can you tell me what kit manufacturer your model was built
from....Hasegawa?
 
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message ----- 
From: Sebastian Lim <mailto:[email-masked]>  
To: Steve Bamford - ARC <mailto:[email-masked]>  
Sent: Wednesday, October 30, 2002 9:05 PM
Subject: Gallery Submission - 1/48 A-4PTM Skyhawk (TUDM)

Dear Steve,
 
I would like to submit the above-mentioned to ARC's Gallery. Attached
are images, along with a brief write-up.
 
Cheers!
 
Sebastian L
Republic of Singapore